.balk1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.sitemap
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #0094ce;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.sitemap:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk1:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0094ce;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk2:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk3:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk1_active
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk2_active
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.balk3_active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #00355a;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
BODY
{
    BACKGROUND: url(http://www.alueurope.eu/visuals/interface/achtergrond/BACK.gif) #fff fixed no-repeat left top;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
; font-size: 12px
; position: relative; clip:        rect(   )
}
.topLink
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.top
{
    FONT-SIZE: 10px;
    COLOR: #0094ce;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.topbar
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.topbar:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #00355a;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.topLink:hover
{
    FONT-SIZE: 12px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.top:hover
{
    FONT-SIZE: 10px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.pijltje
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #0094ce;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.achtung
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    TEXT-DECORATION: none
}
.NewsType
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #6395b7
}
.T1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #005289;
    FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TALAT2-levelmenu 
{ 	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF;
	left:4px; 
	clip:          rect(   ); position: relative; 
	text-decoration: none

}

.TALAT2-levelmenu:hover 
{ 	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #005289;
	left:4px; 
	clip:          rect(   ); position: relative; 
	text-decoration: none

}
.TALAT2-levelmenu_active
{ 	
	font-wheight: 600;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF;
	left:4px; 
	clip:          rect(   ); position: relative;
	text-decoration: none

}